body{
    background-color: rgb(254, 240, 251);
}
*{
    margin: 0;
    padding: 0;
}

nav ul{
    background-color: rgb(254, 221, 221);
    backdrop-filter: blur(5px);
    /* filter: blur(5px); */
    /* -webkit-filter: blur(1px); */
    height: 59px;
    list-style: none;
    color: rgb(114, 114, 114);
    display: flex;
    align-items: center;
    /* text-align: center; */
}

.logo{
    display: flex;
    align-items: center;
    font-family: 'Dosis', sans-serif;
    font-weight: bolder;
    font-size: 1.3rem;
}

nav ul li{
    padding: 0 15px;
    font-family: 'Tilt Neon', cursive;
}

.container{
    min-height: 400px;
    background-color: black;
    color: white;
    display: flex;
    margin: 20px auto;
    width: 70%;
    border-radius: 20px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
    background: url(wallpaper.jpg);
    background-size: cover;
    background-position: 40% 32%;
}
.bottom{
    background-color: black;
    color: wheat;
    height: 85px;
    position: sticky;
    bottom: 0;
    display: flex;;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

#myProgressBar{
    width: 80vw;
    cursor: pointer;
}

.bottom i{
    margin-top: 10px;
    cursor: pointer;
    padding: 0 2px;
}

.songList h1{
    color: black;
    font-family: 'Ubuntu', sans-serif;
    margin: 5px 10px;
}

.songItem{
    background-color: white;
    color: black;
    border-radius: 15px;
    width: 115%;
    margin: 10px;
    padding:10px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 52px;
    cursor: pointer;
}

.songItem img{
    width: 43px;
    border-radius: 23px;
}

.songGif {
    display: flex;
    align-items: center;
    font-family: 'Dosis', sans-serif;
    font-weight: bolder;
    font-size: 1.3rem;
}

.songGif img{
    border-radius: 32px;
    margin-top: 0px;
    position: absolute;
    left: 2vw;
    top: 3rem;
    opacity: 0;
    transition: opacity 1s ease-in;
}

#bottomLyric{
    margin-top: 0px;
    position: absolute;
    left:3.9rem;
    top: 3.2rem;
}

